@media only screen and (max-width : 1080px) {
	.tools-img{margin-left: 7%;}
	#div-logo-topo {width: 199px;}

}
@media only screen and (max-width : 1020px) {
	.acesso1, .acesso2{font-size:1.0em;}
	#rodape-meio{width:33%;}


/*MENU*/
#div-menu-topo { width: 180px; margin-top: 20px; z-index:99999999;}
.nav {position: relative;min-height: 40px;}
.nav ul {
	width: 165px;
	padding: 5px 0;
	top: 0;
	right:100px;
	border: solid 1px #aaa;
	background: #fff url('../img/icon-menu.png') no-repeat 10px 11px;
	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
	height: auto;
	margin-right:10px;
}
.nav li {display: none; /* hide all <li> items */	margin: 0; float:none;}
.nav .current {display: block; /* show only current <li> item */}
.nav a {	display: block;	padding: 5px 5px 5px 32px;text-align: left;line-height: 100%; color: #666;}
.nav .current a {	background: none;color: #666; display:block;}
/* on nav hover */
.nav ul:hover {background-image: none;}
.nav ul:hover li {display: block;margin: 0 0 5px;}
.nav .current a:hover, .nav a:hover {background: url('../img/icon-check.png') no-repeat 10px 7px;}



/*Utilitarios 1*/
#utilitarios-1-parte1 { margin: 0px 1% 0px 1%; width: 32%;}
#utilitarios-1-parte2 { width: 32%; }
#utilitarios-1-parte3 { margin: 0px 1% 0px 1%; width: 32%; }
#utilitarios-1-parte4 { margin: 0px 1% 0px 1%; width: 32%; }


/*Conteudo*/
#texto-conteudo { width: 50%; margin-left: 1%;}
#idocumentos { width: 40%; margin-right: 1%; }
#conteudo{width: 98%;}
#wrap-site{width: 98%;}

.box-conteudo {width: 98%;}
#contato .tb-form{width:98%;}


/*Utilitarios 4*/
#box-news { width:98%;}

/*Rodape*/
#top_rodape_menu{margin-left:1%;}
#top_rodape_redesocial{margin-right:1%;}
#rodape-esquerdo{margin-left:1%;width:28%;}
#rodape-meio{width:28%;}
#rodape-direito{margin-right:1%;width:28%;}

}

@media only screen and (max-width : 880px) {
	.tools {width: 100%;margin: 0px auto;height: 225px;}
	.tools-img {margin-left: 36%;}

    #top_rodape_logo { margin-left: 0px; width: 40%; }
    #top_rodape_telefones { margin-right: 0px; }
}
@media only screen and (max-width : 700px) {
/*Conteudo*/
#texto-conteudo{width:98%;float:none;}
#idocumentos{width:98%;float:none;margin: 10px auto;}
#idocumentos-form input{margin: 5px 8%;}
#wrap-conteudo  #conteudo-index {padding: 10px 0px;}
#icalendario table {width: 60%; }

/*Utilitarios 4*/
#utilitarios-4 {display:none;}

/*Rodape*/
#top_rodape{display:none;}
#rodape-direito{display:none;}
#rodape-esquerdo{width:45%;}
#rodape-meio{width:45%;margin-right:0%;}

	#contato{width:75%;min-height:600px;position:static;}
	#mapa{width:100%;min-height:220px;display:block;position:static;margin-top:50px;}
	#contato-fundo{min-height: 885px;}

}

@media only screen and (max-width : 600px) {
	#tabelas{display:none;}
}
@media only screen and (max-width : 550px) {


	/*Utilitarios 1*/
	#utilitarios-1{min-height:250px;clear:both;float:left;}
	#utilitarios-1-parte1, #utilitarios-1-parte2, #utilitarios-1-parte3, #utilitarios-1-parte4 {width:100%;height: auto;margin:10px 0px 0px 0px;}
	#utilitarios-1-parte1 *,#utilitarios-1-parte2 *,#utilitarios-1-parte3 *,#utilitarios-1-parte4 * {margin-top:0px;}
	#icone-webmail,#icone-utilcont,#icone-manualcont{width:20%;}
	#icone-utilcont{margin-left:1%;}
	#acessos p {padding-top:70px; }


	#rodape{min-height:300px;float:left;text-align: center;}
	#rodape-esquerdo{width:98%;height:auto; }
	#rodape-meio{width:98%;height:auto;}
	#rodape-esquerdo{display:none;}

}

@media only screen and (max-width : 450px) {
	#wrap-topo{height:200px; position:static;}
	#wrap-conteudo {padding-top:0px;}
	#div-logo-topo{width:95%;height:135px;}
	#div-menu-topo{float:none;margin:0 auto;clear:both;}
	#tools{display:none;}
	.nav ul {right:0px;}

	.box-acesso{height:95px}
	.acesso1 {width: 100%;margin: 0px auto; float:none;}
	.acesso2 {width: 100%;margin: 2px auto;float:none;}

	#utilitarios-1-parte4{clear:both;}

	#full-slider-wrapper{display:none;}

	#contato-fundo{width:100%;}
	#contato{border:none;width: 90%;}




}
@media only screen and (max-width : 350px) {
	.textodetalhes{display:none;}
	.utilitarios2{clear:both;}
	#utilitarios-2-parte1, #utilitarios-2-parte2 {min-height:80px;}
	#utilitarios-2-container{min-height:200px;}
	#contato{width:85%;}
}
